Subject: Re: bug#55056: [PATCH] Delete temporary Flymake Elisp files

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Apr 2022 14:53:16 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> The only question is why both I and you didn't venture to just use
>> process-live-p back then as you propose now.  Because it seems to make
>> sense. I personally can't recall a reason other than my
>> ignorance/oversight, but maybe you can?
>
> Possibly because it's "new" -- process-live-p is from 2011, I think.

So I've now done this change in Emacs 29.  Philip, does it fix the
issues you were seeing?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no